L2TPv3 on 3640

Unanswered Question
Jul 20th, 2009

Hi gurus,

What ios version i can use for my 3640 to simulate L2TPv3.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Giuseppe Larosa Mon, 07/20/2009 - 03:46

Hello Jeff,

you can use feature navigator for this


I tried looking for plaftfrom C3640 there is only L2TPv2.

if I look for L2TPv3 I cannot find C36540 among the supporting platforms.

However, I've seen one C3640 used in this way at last course I took part.

I think that if you load a late 12.3T you should be fine or 12.4

Hope to help


jeffersoncbriones Mon, 07/20/2009 - 04:15

Helo Giuseppe,

Yes i did use the navigator and found no match for this. If you notice i think this is inline with my threads, i will try this first and check EoMPLS. Have you tried this l2tpv3?

Thanks for all the help.


Edison Ortiz Mon, 07/20/2009 - 05:30

pseudowire-class NETPRO

encapsulation l2tpv3

ip local interface FastEthernet0/1







interface FastEthernet0/0

no ip address

duplex auto

speed auto

no cdp enable

xconnect 1 pw-class NETPRO


Router#sh ver | i IOS

Cisco IOS Software, 3600 Software (C3640-IK9S-M), Version 12.4(17), RELEASE SOFTWARE (fc1)


jeffersoncbriones Mon, 07/20/2009 - 17:54

Hi Guys,

Still, i dont have any luck upgrading my 3640 with l2tpv3, what should be included on the ios?

#sh ver | i IOS

Cisco IOS Software, 3600 Software (C3640-I-M), Version 12.4(23), RELEASE SOFTWARE (fc1)



This Discussion